## rust-log-mdc 0.1.0

=== debian/changelog ===
rust-log-mdc (0.1.0-1) unstable; urgency=medium

  * Package log-mdc 0.1.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 29 Apr 2024 20:53:06 -0400
