=== debian/control ===
Source: rust-log-mdc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/log-mdc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/log-mdc
X-Cargo-Crate: log-mdc
Rules-Requires-Root: no

Package: librust-log-mdc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-log-mdc+default-dev (= ${binary:Version}),
 librust-log-mdc-0-dev (= ${binary:Version}),
 librust-log-mdc-0+default-dev (= ${binary:Version}),
 librust-log-mdc-0.1-dev (= ${binary:Version}),
 librust-log-mdc-0.1+default-dev (= ${binary:Version}),
 librust-log-mdc-0.1.0-dev (= ${binary:Version}),
 librust-log-mdc-0.1.0+default-dev (= ${binary:Version})
Description: Mapped diagnostic context (MDC) for use with the `log` crate - Rust source code
 Source code for Debianized Rust crate "log-mdc"
